Subject: Late coming + Early going
From: "Prashant K. Sharma" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: chandan <[email-masked]>, M ramananda <[email-masked]>, E ganin <[email-masked]>, Akhil P Walia <[email-masked]>, Varun Kamal <[email-masked]>
Date: Sat, 2 Mar 2013 17:02:48 +0530 (IST)

Hi Sir, 

        Thanks for the instruction. I discussed the issue with Saurabh Sir too. But I was there in the office and left on 10.15pm. Let me explain & clear you there was nothing like that. I was continuously picking the chats. There was some problem in my PC around 9.30pm that's why I needed to  restart my system. Anyway I sincerely apologies if I affected processes/back-ups. I assure you that I will try my leave best that nothing like it happens at my end. 

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Prashant K. Sharma" <[email-masked]>
Cc: "E. Ganin Singh" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Saturday, March 2, 2013 4:16:24 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Late coming + Early going

Hello Prashant, 

This is a follow up email to our discussions for the day you came late. 
If you are coming late, it does not mean you can leave after half-day shift. You are suppose to complete a full 9 hours. In the eventuality that you can not do full 9 hours shift due to conveyance issue, you must check with supervisor as when is best time to let you go. 

I heard that you logged out to leave early around 9PM and this affected processes/back-ups. Please do not do this ever again. 

Also as reminded, you must discuss with Saurabh sir on your impending leaves. Thanks. 

Rgds Subir 

-- 
Thanks and Regards
Prashant